Subject: Re: several quick questions

From: Andreas Ericsson <[email-masked]>
Date: Wed, 15 Feb 2006 01:08:21 +0100

Johannes Schindelin wrote:
> Hi,
> 
> On Wed, 15 Feb 2006, Andreas Ericsson wrote:
> 
> 
>>What's the point of having another protected name. Just allow
>>
>>	$ git checkout -b discard HEAD~15
>>
>>and we're good to go.
> 
> 
> Last time I checked (2 hours ago) it did exactly what you want it to.
> 

Heh. You're right. :) Didn't grok that from the man-page. I'm so used to 
seeing <commit-ish> everywhere that when it says "<branch> can be any 
object that refers to a commit" I get confused.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231